@font-face{
	font-family:"Montserrat";
	src:url("../css/font/Montserrat-Regular.otf") format("opentype");     
}
@font-face{
	font-family:"Montserrat";
	src:url("../css/font/Montserrat-Light.otf") format("opentype");
	font-weight: 300;
}
@font-face{
	font-family:"Montserrat";
	src:url("../css/font/Montserrat-Bold.otf") format("opentype");
	font-weight: 600;
}
@font-face{
	font-family:"Oswald";
	src:url("../css/font/OSWALD-REGULAR.TTF") format("truetype");
}

body,input,h1,h2,h3,h4,h5,h6,b,c,e,i,g,p,div,dl,dt,dd,select,textarea,font,right,left{ margin:0; padding:0;color:#555; font-size:12px;font-family:Montserrat; line-height:1;font-weight: normal;letter-spacing: 0;}
html,body{height:100%;position:relative;width: 100%;background-color: #ffffff;}
img{display: block;}
a{ color:#333; text-decoration:none;}
ul, ol, li, dl, dd {margin: 0;padding: 0; list-style:none;}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6,span,dd,dt,b,c,e,a,font,right,left{ -webkit-text-size-adjust:100%;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after{display: block;content: '';clear: both;}
.bg_big{width: 100%;height: auto;background-color: #f8f8f8;font-family: arial;}

body::-webkit-scrollbar-track{background-color:#f7f7f7}
body::-webkit-scrollbar{width:6px}
.jz_screen_pc.jz_full_screen_scrolling body::-webkit-scrollbar{width:0}
.jz_screen_pc.jz_full_screen_scrolling body{scrollbar-width:none}
body::-webkit-scrollbar-thumb{background-color:#c1c1c1}
.virtual_scroll_node::-webkit-scrollbar{width:6px}

.hamburger{display: none;}


/*IE*/
.web-ie2018{ font-family: sans-serif;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 9999999999999;background: #666;zoom:1;}
.web-ie2018 dl{    position: absolute;width: 700px;height: auto;top: 50%;margin-top: -200px;left: 50%;margin-left: -350px;background: #fff;}
.web-ie2018 dl #img{    display: block;margin: 50px auto;}
.web-ie2018 dl h3{    display: block;text-align: center;font-size: 28px;font-weight: normal;letter-spacing: 2px;margin: 0 auto 30px;}
.web-ie2018 dl h4{ display: block;text-align: center;font-size: 18px;font-weight: normal;letter-spacing: 2px;margin: 50px auto 50px;}
.web-ie2018 dl dd{ margin: 0 auto 50px;  display: block;text-align: center; margin-bottom:50px;}
.web-ie2018 dl dd a{ display: inline-block;margin: 0 20px;}
.web-ie2018 dl dd a img{display: block;margin: 0 auto;text-align: center;width: 50%;}
.web-ie2018 dl dd a span{display: block;font-size: 16px; color:#666;}

.swiper-button-next, .swiper-button-prev{z-index: 1;}

/* headerwrap */
.headerwrap{width: 100%;position: fixed;top: 0;left: 0;z-index: 10;background-color: #fff;box-shadow: 0px 0px 18px 0px rgba(15,4,8,0.06);}
.center{width: 1440px;}
.header{margin: auto;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: space-between;-webkit-justify-content: space-between;}
.logo{display: block;}
.h-right{display: flex;display: -webkit-flex;align-items: center;-wekit-align-items: center;}
.nav{display: flex;display: -webkit-flex;transition:all .3s;}
.nav.hide{opacity: 0;visibility: hidden;}
.nav>li{margin-right: 50px;position: relative;}
.nav>li>a{font-size: 20px;color: #333333;font-weight: 600;line-height: 80px;}
.nav>li.active>a{color: #002CB6;}
.h-right .search{position: relative;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;}
.h-right .search img{width: 18px;}
.h-right .search form{width: 0;border: 1px solid #333333;border-radius: 18px;height: 36px;position: absolute;right: 0;box-sizing: border-box;transition: all .5s;opacity: 0;display: flex;display: -webkit-flex;overflow: hidden;}
.h-right .search form input{width: calc(100% - 36px);height: 100%;box-sizing: border-box;padding: 0 12px;background-color: transparent;border: none;font-size: 14px;color: #333333;outline: none;}
.h-right .search form button{width: 36px;height: 34px;background-color: transparent;border: none;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
.h-right .search form button img{width: 20px;cursor: pointer;}
.h-right .search form.show{width: 280px;opacity: 1;}
.h-right .search .searchimg.hide{opacity: 0;visibility: hidden;}

/* navtwo */
.navtwo{width: auto;min-width: 240px;background-color: #fff;position: absolute;top: 90px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);box-shadow: 0 1px 6px rgba(0,0,0,.15);opacity: 0;transition: all .3s;visibility: hidden;border-radius: 3px;}
.navtwo>.item{position: relative;}
.navtwo>.item a{width: 100%;text-align: center;line-height: 44px;display: block;border-bottom: 1px solid #eee;font-size: 16px;color: #999;white-space:nowrap;box-sizing:border-box;padding:0 12px;}
.navtwo>.item a:hover,.navtwo>.item.active>a{background-color: #f7f7f7;color: #002CB6;}
.navtwo>.item::before{content: '';display: block;width: 100%;top: -10px;position: absolute;left: 0;height: 10px;}
.navtwo>.item .navthree{width: auto;min-width: 240px;background-color: #fff;box-shadow: 0 1px 6px rgba(0,0,0,.15);position: absolute;left: calc(100% + 12px);top: 0;opacity: 0;transition: all .3s;visibility: hidden;border-radius: 3px;}
.navtwo>.item .navthree a{border: none;}
.nav>li:hover .navtwo{opacity: 1;visibility: visible;}
.nav>li:hover .navtwo .item:hover .navthree{opacity: 1;visibility: visible;}
.navtwo>.item .navthree::before{content: '';display: block;width: 12px;height: 100%;position: absolute;left: -12px;top: 0;}
.navtwo>.item:first-child a,.navtwo>.item .navthree a:first-child{border-top-left-radius: 3px;border-top-right-radius: 3px;}
.navtwo>.item:last-child a,.navtwo>.item .navthree a:last-child{border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;}

.h-right .language{display: flex;display: -webkit-flex;position: relative;align-items: center;-webkit-align-items: center;margin-left:30px;height:50px;}
.h-right .language img{filter: brightness(0.3);}
.h-right .language p{font-size: 14px;color: #333333;margin-left: 6px;text-transform: uppercase;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;}
.h-right .language p img{width: auto;height: 16px;}
.h-right .language p i{font-size: inherit;color: inherit;}
.lan-down{width: 100px;height: auto;box-sizing: border-box;padding: 10px 0;position:absolute;left:50%;top:100%;transform:translateX(-50%);-webkit-transform:translateX(-50%);background-color:#FFFFFF;filter:drop-shadow(0px 0px 1px rgba(0,0,0,0.8));opacity:0;visibility:hidden;}
.lan-down a{display: block;width: 100%;text-align: center;text-transform: uppercase;color:#333;font-size:16px;}
.lan-down a:hover{color:#002CB6;}
.lan-down:before{content:'';display: block;width: auto;border: 5px solid transparent;position: absolute;left: 50%;top: -10px;margin-left: -3px;border-bottom-color:#fff;}
.h-right .language:hover .lan-down{opacity:1;visibility:visible;}

/* banner */
.bannerwrap{width: 100%;position: relative;overflow: hidden;margin-top: 80px;height:calc(100% - 80px);}
.bannerwrap .swiper-container{height: 100%;}
.bannerwrap img{width: 100%;height:100%;object-fit:cover;}
.bannerwrap video{display: block;width: 100%;height:100%;object-fit:cover;position: relative;z-index: 1;}
.bannerwrap  .fm{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;z-index: 0;}
.bannerwrap .text{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}
.bannerwrap .text h3{font-size: 50px;color: #FFFFFF;line-height: 64px;font-weight: bold;margin-bottom: 30px;}
.bannerwrap .text h4{font-size: 24px;color: #FFFFFF;line-height: 44px;margin-bottom: 80px;}
.more{width: 200px;height: 54px;background: rgba(255,255,255,0);border: 1px solid #FFFFFF;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;font-size: 16px;color: #FFFFFF;text-transform: uppercase;position: relative;}
.bannerwrap .more::before{content: '';display: block;width: 0%;height: 100%;background-color: #fff;position: absolute;left: 0;top: 0;transition: all .3s;z-index: -1;}
.bannerwrap .more:hover::before{width: 100%;}
.bannerwrap .more:hover{color: #002CB6;}
.bannerwrap .banner-pagination{position: absolute;left: 0;bottom: 50px;z-index: 1;width: 100%;display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;}
.bannerwrap .banner-pagination .swiper-pagination-bullet{width: 12px;height: 12px;margin: 0 10px;background-color: #fff;opacity: 1;}
.bannerwrap .banner-pagination .swiper-pagination-bullet-active{background-color: #002CB6;}
.bannerwrap .button{width: 50px;height: 50px;border: 2px solid #fff;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;border-radius:50%;background-image:none;}
.bannerwrap .button img{width: auto;height: auto;max-width: 50%;max-height: 50%;}
.bannerwrap .button.banner-prev{left: 50px;}
.bannerwrap .button.banner-next{right: 50px;}
.bannerwrap .button:hover{background-color:#002CB6;border-color:#002CB6;}
.bannerwrap .button img{filter: grayscale(0) brightness(11);}

@-webkit-keyframes hvr-ripple-out{100%{top:-12px;right:-12px;bottom:-12px;left:-12px;opacity:0}
}
@keyframes hvr-ripple-out{100%{top:-12px;right:-12px;bottom:-12px;left:-12px;opacity:0}
}


/* index01wrap */
.index01wrap{width: 100%;background-color: #F7F7F7;box-sizing: border-box;padding: 120px 0;}
.index01{margin: auto;}
.i-tl{text-align: center;}
.i-tl h3{font-size: 48px;color: #002CB6;margin-bottom: 20px;text-transform: uppercase;font-weight: 600;}
.i-tl p{font-size: 18px;color: #999999;}
/* index01min */
.index01min{margin: 50px 0;}
.index01min .swiper-container{box-sizing: border-box;width: calc(100% + 30px);padding: 15px;margin-left: -15px;}
.index01min .swiper-slide{display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.index01min .swiper-slide a{background-color: #fff;display:block;width:calc((100% - 45px)/4);margin-right:15px;margin-bottom:15px;}
.index01min .swiper-slide a:nth-of-type(4n){margin-right:0;}
.index01min .swiper-slide .imgbox{width: 100%;height: 320px;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
.index01min .swiper-slide .imgbox img{max-width: 80%;max-height: 80%;transition: all .3s;}
.index01min .swiper-slide p{width: 100%;box-sizing: border-box;padding: 0 10px;text-align: center;font-size: 16px;color: #666666;line-height: 60px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index01min .lookmore{display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;margin-top: 40px;font-size: 16px;color: #999999;}
.index01min .lookmore img{margin-right: 10px;filter: brightness(11) brightness(0.5);}
.index01min .lookmore:hover img{filter: none;}
.index01min .lookmore:hover{color: #002CB6;}
.index01min .swiper-slide a:hover{box-shadow: 0px 0px 15px 0px rgba(15,4,8,0.15);}
.index01min .swiper-slide a:hover .imgbox img{transform: scale(1.1);}
.index01min .swiper-slide a:hover p{color: #002CB6;}

/* index02wrap */
.index02wrap{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;align-items: center;-webkit-align-items: center;overflow: hidden;}
/* index-l */
.index02-l{width: 50%;box-sizing: border-box;padding-left: calc((100% - 1440px)/2);padding-right: 120px;position: relative;}
.i-tl02{text-align: left;}
.index02-l h4{font-size: 18px;color: #333333;line-height: 28px;margin: 40px 0;}
.index02-l .bot{display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;align-items: flex-start;-webkit-align-items: flex-start;position: relative;}
.index02-l .lookmore{display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;font-size: 16px;color: #002CB6;padding-bottom: 10px;border-bottom: 1px solid #002CB6;position:absolute;left:0;bottom:0;}
.index02-l .lookmore img{margin-right: 10px;}
.index02-l .bot .bot-l{width: calc(100% - 180px);padding-bottom:60px;position:relative;}
.index02-l .bot .bot-l .imglist{width: 100%;display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;align-items:center;-webkit-align-items:center;}
.index02-l .bot .bot-l .imglist img{max-width: calc((100% - 30px)/4);}
.index02-l .bot .bot-r{width:150px;}
.index02-l .bot .bot-r img{max-width: 100%;margin: auto;display:none;}


/* index02-r */
.index02-r{width: 50%;position: relative;}
.index02-r .swiper-slide img{width: 100%;min-height: 700px;object-fit: cover;height: 100%;}
.index02-r .page{position: absolute;left: 0;bottom: 0;display: flex;display: -webkit-flex;}
.index02-r .page .button{position: relative;width: 70px;height: 70px;top: 0;left: 0;top: 0;right: 0;margin: 0;background-image: none;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
.index02-r .page .button.index02-prev{background-color: rgba(0,0,0,0.3);}
.index02-r .page .button.index02-next{background-color: #002CB6;}
.index02-r .page .button img{filter: brightness(11);}

/* index03wrap */
.index03wrap{width: 100%;padding: 120px 0;background-color: #F7F7F7;}
.index03{margin: auto;}
.index03min{margin-top: 50px;width:100%;}
.index03min .swiper-slide{width: 100%;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.index03min a{display: block;position: relative;width: calc((100% - 30px)/3);margin-right: 15px;margin-bottom: 15px;overflow: hidden;height:280px;overflow:hidden;}
.index03min a:nth-of-type(3n){margin-right: 0;}
.index03min a img{width: 100%;transition: all .3s ease-in-out;height:100%;object-fit:cover;}
.index03min a p{width: 100%;position: absolute;left: 0;bottom: 0;background-color: #002CB6;text-align: center;line-height: 60px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 18px;color: #FFFFFF;transition: all .3s;transform: translateY(100%);box-sizing:border-box;padding:0 12px;}
.index03min a:hover img{transform: scale(1.1);}
.index03min a:hover p{transform: none;}

/* index04wrap */
.index04wrap{margin: 120px auto;}
.index04-tab{width: 100%;display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;margin: 50px 0;}
.index04-tab a{display: block;text-align: center;width: 180px;line-height: 45px;background: #FFFFFF;border: 1px solid #CCCCCC;font-size: 16px;color: #999999;}
.index04-tab a.active{background-color: #002CB6;color: #fff;border-color: #002CB6;}


.index04 li{display: none;}
.index04 li:first-child{display: block;}
/* index04info */
.index04info{width: 100%;display: flex;display: -webkit-flex;}
.index04info .item{width: calc((100% - 60px)/3);margin-right: 30px;background-color: #F7F7F7;}
.index04info .item:nth-of-type(3){margin-right: 0;}
.index04info .imgitem .imgbox{width: 100%;overflow: hidden;height: 260px;}
.index04info .imgitem .imgbox img{width: 100%;height: 100%;object-fit: cover;transition: all .3s;}
.index04info .imgitem:hover .imgbox img{transform: scale(1.1);}
.index04info .imgitem .text{width: 100%;box-sizing: border-box;padding: 35px 30px;}
.index04info .imgitem .text p{font-size: 14px;color: #999999;margin-bottom: 15px;}
.index04info .imgitem .text h3{font-size: 20px;color: #000000;line-height: 24px;margin-bottom: 30px;}
.index04info .imgitem .text .tomore{font-size: 14px;color: #999999;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;}
.index04info .imgitem .text .tomore img{height: 12px;margin-left: 10px;filter: brightness(11) brightness(0.5);}
.index04info .imgitem:hover .text .tomore img{filter: none;}
.index04info .imgitem:hover .text .tomore{color: #002CB6;}
.index04info .imgitem:hover .text h3{color: #002CB6;}
.index04info .textitem a{width: 100%;height: calc(100% / 3);display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;box-sizing: border-box;padding: 30px;border-bottom: 1px solid #E6E6E6;}
.index04info .textitem a p{font-size: 14px;color: #999999;margin-bottom: 10px;}
.index04info .textitem a h3{font-size: 18px;color: #000000;line-height: 24px;}
.index04info .textitem a:last-child{border:none;}
.index04info .textitem a:hover h3{color: #002CB6;}
.index04wrap .lookmore{display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;margin-top: 40px;font-size: 16px;color: #999999;}
.index04wrap .lookmore img{margin-right: 10px;filter: brightness(11) brightness(0.5);}
.index04wrap .lookmore:hover img{filter: none;}
.index04wrap .lookmore:hover{color: #002CB6;}




/* footerwrap */
.footerwrap{width: 100%;background-color: #f3f4f8;position: relative;}
.footerwrap::before{content: '';display: block;width: 100%;height: 6px;background: linear-gradient(90deg, #152FF3 0%, #CE293B 100%);}
.footer{margin: auto;}
.f-top{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;padding: 35px 0;align-items: center;-webkit-align-items: center;border-bottom: 1px solid rgba(255,255,255,0.1);}
.f-logo{display: block;}
.f-nav{display: flex;display: -webkit-flex;}
.f-nav a{font-size: 18px;color: #333333;margin-right: 60px;}
.f-nav a:last-child{margin-right: 0;}
.f-nav a:hover{color: #002CB6;}
/* f-center */
.f-center{width: 100%;margin: 60px 0;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.f-centerl{width: 30%;}
.f-centerl li h3{font-size: 16px;color: #333333;line-height: 30px;margin-bottom: 10px;}
.f-centerl li p{font-size: 14px;color: #333333;line-height: 24px;opacity: 0.5;}
.f-centerl li{margin-bottom: 30px;}
.f-share{display: flex;display: -webkit-flex;}
.f-share a{position: relative;display: block;width: 40px;height: 40px;margin-right: 20px;}
.f-share a>img{width: 100%;height: 100%;}
.f-share a:hover>img{opacity: 0.8;}
#output1::before{content: '';display: block;border: 6px solid transparent;border-top-color: #fff;position: absolute;left: 50%;bottom: -12px;margin-left: -6px;}
.f-ewmshow{width: 120px;position:absolute;left:50%;bottom:56px;margin-left:-70px;background-color:#fff;padding:10px;opacity:0;visibility:hidden;transition:all .3s;}
.f-ewmshow img{width: 100%;}
.f-ewmshow::before{content: '';display: block;border: 6px solid transparent;border-top-color: #fff;position: absolute;left: 50%;bottom: -12px;margin-left: -6px;}
.f-centerl .f-ewmshow p{font-size: 12px;color: #999;text-align: center;margin:5px 0 0;line-height:14px;font-weight:200;}
.f-share a:hover .f-ewmshow{opacity:1;visibility: visible;}
/* f-centerc */
.f-centerc{width: 35%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.f-centerc li{width: calc((100% - 20px)/2);}
.f-centerc li .item{width: 100%;margin-bottom: 30px;}
.f-centerc li .item h3{font-size: 16px;color: #333333;font-weight: bold;margin-bottom: 10px;line-height: 24px;}
.f-centerc li .item a{display: block;font-size: 14px;color: #333333;line-height: 24px;opacity: 0.5;}
.f-centerc li .item a:hover{opacity: 1;}
/* f-centerr */
.f-centerr{width: 30%;}
.f-centerrform{width: 100%;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;justify-content: space-between;-webkit-justify-content: space-between;} 
.f-centerrform label{width: calc((100% - 12px)/2);height: 45px;background-color: #fff;margin-bottom: 20px;position: relative;}
.f-centerrform label input{width: 100%;height: 100%;background-color: transparent;border: none;box-sizing: border-box;padding: 0 16px;outline: none;}
.f-centerrform label span{position: absolute;left: 10px;top: 0;line-height: 45px;color: #E71F19;}
.f-centerrform label.textarea{width: 100%;height: 120px;}
.f-centerrform label.textarea textarea{width: 100%;height: 100%;padding: 16px;box-sizing: border-box;border: none;outline: none;resize: none;}
.f-centerrform input::placeholder,.f-centerrform textarea::placeholder{color: #999999;}
.btnwrap{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;height: 45px;}
.btnwrap .code{width: calc(100% - 182px);height: 100%;display: flex;display: -webkit-flex;}
.btnwrap .code input{width: calc(100% - 110px);height: 100%;background-color: #fff;border: none;outline: none;box-sizing: border-box;padding: 0 16px;}
.btnwrap .code .yzm{width: 110px;height: 100%;}
.btnwrap .code .yzm img{width: 100%;height:100%;}
.btnwrap button{width: 170px;height: 100%;border: none;background-color: #002CB6;color: #fff;font-size: 16px;color: #FFFFFF;cursor: pointer;}
.btnwrap button:hover{filter: grayscale(1);}

/* bawrap */
.bawrap{width: 100%;background-color: #ebecf1;}
.bawrap .ba{margin: auto;height: 80px;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: space-between;-webkit-justify-content: space-between;}
.bawrap .ba a{font-size: 16px;color: #999999;}
.bawrap .ba a:hover{color: #333333;}

/* a-banner */
.a-banner{width: 100%;position: relative;margin-top: 80px;overflow: hidden;}
.a-banner .bg{width: 100%;}
.a-banner .text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}
.a-banner .text h3{font-size: 60px;color: #FFFFFF;margin-bottom: 20px;font-weight: bold;text-transform: uppercase;}
.a-banner .text p{font-size: 16px;color: #FFFFFF;}
.mbx{position: absolute;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);bottom: 30px;}
.mbx a,.a-banner .mbx i{font-size: 16px;color: #FFFFFF;font-weight: 200;}
.mbx i{font-style: normal;}
.mbx a:hover,.mbx a.active{color: #002CB6;}

/* about01 */
.about01{margin: 120px auto;}
.about01 .info{width: 100%;margin-top: 50px;}
.about01 .info p{font-size: 20px;color: #333333;line-height: 40px;margin-bottom: 20px;}

/* about02wrap */
.about02wrap{width: 100%;box-sizing: border-box;padding: 100px 0;background-color: #F5F7FA;overflow:hidden;}
.about02{margin: auto;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.about02-l{width: 30%;}
.i-tl h4{font-size: 20px;color: #333333;line-height: 30px;}
.about02-l .list{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;align-items: center;-webkit-align-items: center;margin-top: 50px;}
.about02-l .list img{max-height: 34px;}

/* about02-r */
.about02-r{width: 58%;}
.about02-r img{width: 100%;}

/* about03wrap */
.about03wrap{margin: 120px auto;}
.about03{margin-top: 50px;}
.about03 img{width: 100%;}
.swiper-about0301{margin-bottom: 15px;}
.about03 .swiper-wrapper {transition-timing-function: linear !important;}

/* contact01 */
.contact01{margin: 120px auto -120px;position: relative;z-index: 1;}
.c-tl h3{font-size: 48px;color: #333333;font-weight: bold;margin-bottom: 60px;z-index: 1;text-transform: uppercase;}
.contact01-min{width: 100%;background-color: #fff;padding: 60px 50px;box-sizing: border-box;border-top: 4px solid #002CB6;box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.09);border-radius: 0px 0px 12px 12px;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.contact01-min li{width: 30%;border-right: 1px solid #D8D8D8;box-sizing: border-box;padding-left: 50px;}
.contact01-min li:first-child{padding-left: 0;}
.contact01-min li:last-child{width: 40%;border: none;}
.contact01-min .imgbox{width: 50px;height: 50px;background: #002CB6;border-radius: 50%;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;margin-bottom: 20px;}
.contact01-min p{font-size: 18px;color: #666666;line-height: 30px;margin-bottom: 20px;}
.contact01-min h3{font-size: 24px;color: #333333;line-height: 36px;}
.contact01-min h4{font-size: 18px;color: #333333;line-height: 30px;}

/* contact02 */
.contact02{position: relative;width: 100%;height: 600px;z-index: 0;}
.contact02 .map{width: 100%;height: 100%;}

/* contact03wrap */
.contact03wrap{margin: 120px auto;}
.contact03{width: 100%;margin-top: 50px;}
.contact03-form{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.contact03-form .item{width: calc((100% - 12px)/3);margin-bottom: 20px;height: 54px;position: relative;}
.contact03-form .item span{font-size: 16px;color: #E71F19;position: absolute;left: 10px;top: 0;line-height: 54px;}
.contact03-form .item input{width: 100%;height: 100%;background-color: transparent;border: none;outline: none;box-sizing: border-box;padding: 0 18px;background: #F5F7F9;font-size: 16px;}
.contact03-form .code{display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.contact03-form .code input{width: calc(100% - 142px);}
.contact03-form .code .yzm{width: 130px;height: 100%;}
.contact03-form .code .yzm img{width: 100%;height: 100%;}
.contact03-form .textarea{width: 100%;height: 240px;}
.contact03-form .textarea textarea{width: 100%;background: #F5F7F9;border: none;box-sizing: border-box;padding: 18px;height: 100%;outline: none;font-size: 16px;}
.contact03-form .buttonwrap{width: 100%;display: flex;display: -webkit-flex;justify-content: flex-end;-webkit-justify-content: flex-end;}
.contact03-form .buttonwrap button{width: 200px;height: 54px;background: #002CB6;color: #fff;border: none;font-size: 18px;color: #FFFFFF;cursor: pointer;}
.contact03-form .buttonwrap button:hover{filter: grayscale(1);}
.contact03-form .item input::placeholder,.contact03-form .item textarea::placeholder{color: #999999;}

/* newswrap */
.newswrap{margin: 120px auto;}
.c-tl02{text-align: center;}
.news{width: 100%;margin-top: 50px;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.news .item{display: block;width: calc((100% - 60px)/3);margin-right: 30px;margin-bottom: 30px;box-sizing: border-box;background-color: #F7F7F7;}
.news .item:nth-of-type(3n){margin-right: 0;}
.news .item .imgbox{width: 100%;overflow: hidden;}
.news .item .imgbox img{width: 100%;transition: all .3s;}
.news .item:hover .imgbox img{transform: scale(1.1);}
.news .item .text{width: 100%;padding: 30px;box-sizing: border-box;transition: all .3s;}
.news .item .text p{font-size: 14px;color: #999999;margin-bottom: 20px;}
.news .item .text h3{font-size: 20px;color: #000000;line-height: 24px;margin-bottom: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news .item .text h4{font-size: 16px;color: #666666;line-height: 24px;margin-bottom: 40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.news .item .text span{font-size: 14px;color: #999999;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;}
.news .item .text span img{height: 12px;margin-left: 10px;filter: brightness(11) brightness(0.5);}
.news .item:hover .text h3{color: #002CB6;}
.news .item:hover .text span{color: #002CB6;}
.news .item:hover .text span img{filter: none;}
.news .item:hover{box-shadow: 0px 0px 30px 0px rgba(15,4,8,0.15);}
.news .item:hover .text{background-color: #fff;}

.newswrap .n-page{margin-top: 30px;}
.n-page .part{display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}
.n-page .part .fybtn{width: 40px;height: 40px;background-color: transparent;margin-right: 6px;line-height: 40px;border-radius: 6px;border: none;box-sizing: border-box;min-width: auto;font-size: 12px;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;}
.n-page .part .fybtn img{filter: brightness(11) brightness(0.5);}
.n-page .part .fybtn:last-child{margin:0;margin-left: 6px;}
.pro-tabulwrap .n-page .part{justify-content: center;-webkkit-justify-content: center;}
.el-pager,.el-pagination__jump{display: none!important;}
.el-pagination button:disabled{background-color: transparent;}
.el-pagination .btn-next, .el-pagination .btn-prev{filter: brightness(11) brightness(0.5);}
.el-pagination .btn-next:hover, .el-pagination .btn-prev:hover,.n-page .part .fybtn img:hover{filter: none;}
.el-pagination .btn-prev{background: url(../images/jt-l02.png)no-repeat;background-position: center;margin-right: 100px;}
.el-pagination .btn-next{background: url(../images/jt-r02.png)no-repeat;background-position: center;}
.el-pagination button i{display: none!important;}
.n-page .pages{position: absolute;font-size:16px;color: #131A50;}
.n-page .pages span{color: #002CB6;}

/* ninfowrap */
.ninfowrap{margin: 200px auto 120px;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.ninfo{width: 85%;}
.ninfo .top{margin-bottom: 60px;}
.ninfo .top .tl{font-size: 36px;color: #333333;line-height: 48px;font-weight: bold;margin-bottom: 30px;}
.ninfo .top .data{font-size: 16px;color: #002CB6;}
.ninfo .info{width: 100%;}
.ninfo .info p{font-size: 18px;color: #333333;line-height: 36px;margin-bottom: 30px;}
.ninfo .info p strong{font-size: 20px;}
.ninfo .info img{width: auto;max-width: 100%;margin-bottom: 30px;}
/* ninfo-r */
.ninfo-r{width: 10%;display: flex;display: -webkit-flex;justify-content: flex-end;-webkit-justify-content: flex-end;}
.ninfo-r a{display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;font-size: 14px;color: #333333;margin-bottom: 20px;}
.ninfo-r a span{width: 16px;height: 16px;background: #002CB6;border-radius: 50%;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;margin-right: 10px;}
.ninfo-r a span img{filter: brightness(11);max-width: 30%;}
.ninfo-r a span i{display: block;width: 6px;height: 6px;border-radius: 50%;background-color: #fff;}
.ninfo-r a:hover{color: #002CB6;}

/* prowrap */
.prowrap{width: 100%;background-color: #F7F7F7;box-sizing: border-box;padding: 120px 0;}
.product{margin: auto;}
.product .tl{text-align: center;}
.product .tl h3{font-size: 48px;color: #333333;font-weight: bold;}
.product .tl strong{display: block;width: 50px;height: 5px;background: #002CB6;margin: 30px auto;}
.product .tl p{font-size: 36px;color: #002CB6;font-weight: bold;text-transform: uppercase;}
.productmin{width: 100%;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-top: 50px;}
.productmin .item{background-color: #fff;width: calc((100% - 60px)/3);margin-right: 30px;padding: 20px 0;margin-bottom: 30px;}
.productmin .item:nth-of-type(3n){margin-right: 0;}
.productmin .item .imgbox{width: 100%;height: 400px;display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}
.productmin .item .imgbox img{max-width: 80%;max-height: 80%;transition: all .3s;}
.productmin .item p{box-sizing: border-box;padding: 0 12px;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 20px;color: #666666;line-height: 24px;}
.productmin .item:hover p{color: #002CB6;}
.productmin .item:hover .imgbox img{transform: scale(1.1);}
.product .n-page{margin-top: 30px;}

/* proinfowrap */
.proinfowrap{width: 100%;background-color: #F7F7F7;padding: 80px 0 120px;}
.proinfo{margin: auto;background-color: #fff;box-sizing: border-box;padding: 25px 25px 60px;}
/* proinfo01 */
.proinfo01{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;margin-bottom: 80px;overflow: hidden;}
.proinfo01-l{width: 540px;}
.proinfo01-l .bigimg{width: 100%;height: 540px;border: 1px solid #EEEEEE;box-sizing: border-box;display: flex;display: -webkit-flex;align-items: center;-wekit-align-items: center;justify-content: center;-webkit-justify-content: center;}
.proinfo01-l .bigimg img{max-width: 90%;max-height: 90%;}
.proinfo01-l .smallimglist{width: 100%;display: flex;display: -webkit-flex;margin-top: 16px;}
.proinfo01-l .smallimglist .item{width: 92px;height: 92px;display: flex;display: -webkit-flex;align-items: center;-wekit-align-items: center;justify-content: center;-webkit-justify-content: center;box-sizing: border-box;border: 1px solid transparent;margin-right: 15px;}
.proinfo01-l .smallimglist .item:last-child{margin-right: 0;}
.proinfo01-l .smallimglist .item img{max-width: 80%;max-height: 80%;}
.proinfo01-l .smallimglist .item.active{border-color: #002CB6;}
.proinfo01-l .btnlist{width: 100%;box-sizing: border-box;padding: 0 12px;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;margin-top: 20px;}
.proinfo01-l .btnlist a{width: 80px;height: 30px;background: #FFFFFF;border-radius: 15px;border: 1px solid #E9E9E9;line-height: 30px;text-align: center;color: #999999;font-size: 16px;}
.proinfo01-l .btnlist a:hover{background-color: #002CB6;color: #fff;}

.proinfo01-r{width: calc((100% - 580px));box-sizing: border-box;padding-right: 100px;position: relative;}
.proinfo01-r h3{font-size: 30px;color: #333333;font-weight: bold;margin-bottom: 50px;}
.proinfo01-r .info{width: 100%;}
.proinfo01-r .info p{font-size: 16px;color: #666666;line-height: 40px;}
.proinfo01-r .more{width: 200px;height: 45px;background: #002CB6;border-radius: 23px;margin-top: 40px;}
.proinfo01-r .more:before{content:'';position:absolute;border:#002CB6 solid 5px;top:0;right:0;bottom:0;left:0;-webkit-animation-duration:1s;animation-duration:1s;border-radius: 30px;}
.proinfo01-r .more:active:before,.proinfo01-r .more:focus:before,.proinfo01-r .more:hover:before{-webkit-animation-name:hvr-ripple-out;animation-name:hvr-ripple-out}



/* shareicon */
.shareicon{position: absolute;right: 40px;top: 0;}
.shareicon .icon{display: block;}
.shareicon .icon img{display: block;margin: auto;filter: brightness(11) brightness(0.5);margin-bottom: 10px;}
.shareicon .icon p{font-size: 14px;color: #666666;}
.sharelist{position: absolute;right: -20px;padding-top: 10px;opacity: 0;}
.sharelist>div{background-color: #fff;display: flex;display: -webkit-flex;filter: drop-shadow(1px 3px 6px rgba(0,0,0,0.3));padding: 15px 20px;border-radius: 3px;}
.sharelist>div::before{content: '';display: block;border: 6px solid transparent;border-bottom-color: #fff;position: absolute;right: 30px;top: -12px;}
.sharelist a{display: block;width: 30px;height: 30px;border-radius: 50%;margin-right: 12px;}
.sharelist a:last-child{margin-right: 0;}
.sharelist a>img{width: 100%;}
.shareicon:hover .sharelist{opacity: 1;visibility: visible;}
.shareicon:hover .icon img{filter: none;}
.shareicon:hover .icon p{color: #002CB6;}
/* pro-showewm */
.pro-showewm{position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);background-color: #fff;width: 400px;box-sizing: border-box;padding: 50px;box-shadow: 0 0 10px rgba(0, 0, 0, .15);border-radius: 3px;}
.pro-showewm p{font-size: 18px;color: #333;line-height: 30px;text-align: center;font-weight: 200;}
.pro-showewmbox{width: 160px;margin: auto;margin-top: 20px;}
.pro-showewm .showewmclose{position: absolute;right: 10px;top: 10px;width: 18px;cursor: pointer;}



/* proinfo02 */
.proinfo02{width: 100%;}
.proinfo02-tab{width: 100%;border: 1px solid #F0F0F0;display: flex;display: -webkit-flex;}
.proinfo02-tab a{font-size: 16px;color: #666666;line-height: 56px;display: block;box-sizing: border-box;border-right: 1px solid #F0F0F0;width: 160px;text-align: center;position: relative;}
.proinfo02-tab a::before{content: '';display: block;width: 100%;height: 2px;background-color: #002CB6;position: absolute;left: 0;top: 0;transition: all .3s;opacity: 0;}
.proinfo02-tab a.active::before{opacity: 1;}

.proinfo02-tab a:hover,.proinfo02-tab a.active{color: #002CB6;}

/* proinfo02-list */
.proinfo02-list{width: 100%;margin-top: 30px;}
.proinfo02-list li{display: none;}
.proinfo02-list li:first-child{display: block;}
.proinfo02-list li img{width: 100%;}

/* solution */
.solution{margin: auto;}
/* solutionmin */
.solutionmin{margin-top: 50px;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.solutionmin .item{display: block;width:calc((100% - 30px)/3);margin-right: 15px;margin-bottom: 15px;background-color: #fff;box-sizing: border-box;padding: 20px;}
.solutionmin .item:nth-of-type(3n){margin-right: 0;}
.solutionmin .item .imgbox{width: 100%;height: 300px;overflow: hidden;}
.solutionmin .item .imgbox img{width: 100%;height: 100%;transition: all .3s;object-fit:cover;}
.solutionmin .item:hover .imgbox img{transform: scale(1.1);}
.solutionmin .item .text{width: 100%;display: block;padding: 30px 0 0;}
.solutionmin .item .text h3{font-size: 20px;color: #333333;line-height: 24px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.solutionmin .item .text .more{width: 160px;height: 35px;background: #002CB6;border-radius: 18px;margin-top: 20px;font-size: 14px;font-style: italic;}
.solutionmin .item .text .more img{filter: brightness(11);margin-left: 10px;height: 12px;}
.solution .n-page{margin-top: 30px;}
.solutionmin .item .text .more:before{content:'';position:absolute;border:#002CB6 solid 3px;top:0;right:0;bottom:0;left:0;-webkit-animation-duration:1s;animation-duration:1s;border-radius: 28px;}
.solutionmin .item .text .more:active:before,.solutionmin .item .text .more:focus:before,.solutionmin .item .text .more:hover:before{-webkit-animation-name:hvr-ripple-out;animation-name:hvr-ripple-out}


/* solinfowrap */
.solinfowrap{margin: auto;padding: 150px 0 120px;}
.mbx02{position: relative;}
.mbx02 a,.mbx02 i{color: #999999;}
.mbx02 i{margin: 0 5px;}
.mbx02 a.active{color: #002CB6;}
/* solinfo */
.solinfo{width: 100%;border: 1px solid #DEDEDE;padding: 70px 50px 30px;box-sizing: border-box;}
.solinfo .tl{text-align: center;font-size: 36px;color: #333333;font-weight: bold;margin-bottom: 50px;}
.solinfo .info{}
.solinfo .info p{font-size: 16px;color: #333333;line-height: 36px;margin-bottom: 30px;}
.solinfo .info p strong{font-size: 20px;line-height: 36px;}
.solinfo .info img{width: auto;margin: auto;max-width: 100%;margin-bottom: 30px;}

/* casewrap */
.casewrap{margin: 120px auto;}
/* case-tab */
.case-tab{width: 100%;}
.case-tab li{background-color: #F5F7FA;display: flex;display: -webkit-flex;margin-bottom: 2px;}
.case-tab li h3{width: 120px;height: 58px;background: #002CB6;line-height: 58px;box-sizing: border-box;text-align: center;font-size: 16px;color: #FFFFFF;}
.case-tab li .list{width: calc(100% - 120px);display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;box-sizing: border-box;padding-right: 15px;}
.case-tab li .list a{font-size: 16px;color: #666666;line-height: 58px;box-sizing: border-box;padding: 0 24px;position: relative;}
.case-tab li .list a::before{content: '';display: block;width: 1px;height: 14px;background-color: #CACCCD;position: absolute;right: 0;top: 22px;}
.case-tab li .list a.active{color: #002CB6;}
/* casemin */
.casemin{width: 100%;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-top: 50px;}
.casemin a{width: calc((100% - 30px)/3);margin-right: 15px;margin-bottom: 15px;overflow: hidden;display: block;position: relative;height: 350px;}
.casemin a:nth-of-type(3n){margin-right: 0;}
.casemin a img{width: 100%;height: 100%;object-fit: cover;transition: all .3s;z-index: 0;}
.casemin a:hover img{transform: scale(1.1);}
.casemin a::before{content: '';display: block;width: 100%;height: 50%;position: absolute;left: 0;bottom: 0;background: linear-gradient(0deg, #002CB6 0%, rgba(0,44,182,0.69) 30%,transparent 100%);opacity: 0;transition: all .3s;z-index: 1;pointer-events: none;}
.casemin a:hover::before{opacity: 0.9;}
.casemin a p{width: 100%;box-sizing: border-box;padding: 30px;font-size: 20px;color: #FFFFFF;line-height: 30px;position: absolute;left: 0;bottom: 0;font-weight: bold;transition: all .3s;transform: translateY(100%);z-index: 2;pointer-events: none;}
.casemin a:hover p{transform: none;}
.casewrap .n-page{margin-top: 60px;}

/* viewer-prev */
.viewer-toolbar .viewer-prev{left: 2%!important;position: fixed!important;top: 50%!important;width: 70px!important;height: 70px!important;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
.viewer-toolbar .viewer-next{right: 2%!important;position: fixed!important;top: 50%!important;width: 70px!important;height: 70px!important;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
.viewer-toolbar .viewer-prev:before{background: url(../images/jt-l04.svg) no-repeat;background-size: 100%;width: 26px;height: 26px;position: relative;background-position: center;display: block;}
.viewer-toolbar .viewer-next:before{background: url(../images/jt-r04.svg) no-repeat;background-size: 100%;width: 26px;height: 26px;position: relative;background-position: center;display: block;}
.viewer-toolbar{display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;}
.viewer-toolbar>ul{background: #000000;border-radius: 25px;opacity: 0.5;height: 50px;box-sizing: border-box;display: flex!important;-webkit-display: -webkit-flex!important;align-items: center;padding: 0 30px!important;}
.viewer-toolbar .viewer-zoom-in{background: url(../images/amplify.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-zoom-out{background: url(../images/reduce.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar>ul>li{width: 40px!important;height: 40px!important;}
.viewer-toolbar>ul>li::before{display: none;}
.viewer-toolbar .viewer-one-to-one{background: url(../images/adaptive.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-reset{background: url(../images/adaptive1.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-play{background: url(../images/bofan.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-rotate-left{background: url(../images/rotate-l.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-rotate-right{background: url(../images/rotate-r.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-flip-horizontal{background: url(../images/flip02.svg)no-repeat;background-size: 50%;background-position: center;}
.viewer-toolbar .viewer-flip-vertical{background: url(../images/flip01.svg)no-repeat;background-size: 50%;background-position: center;}



/* ass */
.ass{width: 50px;position: fixed;right: 0;z-index: 5;bottom: 10%;box-shadow: 0px 8px 40px 0px rgba(0,0,0,0.05);background-color: #fff;border-radius: 4px;}
.ass>a{display: block;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;position: relative;height: 50px;border-bottom: 1px solid #EEEEEE;}
.ass>a>img{max-width: 50%;max-height: 50%;}
.ass>a:hover{background-color: #002CB6;}
.ass>a:hover>img{filter: brightness(0) invert(1);}
.ass>a:last-child{border: none;}
.ass>a .hoverbox{box-sizing: border-box;position: absolute;right: 50px;background-color: #fff;box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.05);box-sizing: border-box;padding: 10px;opacity:0;visibility:hidden;}
.ass>a .hoverbox p{font-size: 14px;color: #333;white-space: nowrap;line-height:30px;}
.ass>a:hover .hoverbox{opacity: 1;visibility: visible;}
.ass>a .hoverbox img{max-width: 120px;}

/*massagebtn*/
.massagebtn{position:fixed;left:0;bottom:10px;z-index:5;}
.massagebtn>.imgbox{width: 50px;height: 50px;border-radius: 4px;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;background-color:#002CB6;position:relative;z-index:1;}
.massagebtn>.imgbox>img{width: auto;height: auto;max-width: 50%;max-height: 50%;}
.massageinfo{width: 300px;background-color: #fff;left: 50px;position: absolute;border-radius: 4px;overflow: hidden;bottom:0;transform: translateX(-50%) scale(0.2);opacity: 0;visibility: hidden;transition:all .3s;z-index:0;box-shadow:10px 0px 10px 5px rgba(0, 0, 0, 0.1)}
.massageinfo .tl{width: 100%;display: flex;display:-webkit-flex;justify-content: space-between;-webkit-justify-content:space-between;align-items: center;-webkit-align-items:center;background-color: #002CB6;box-sizing: border-box;padding: 0 20px;height: 50px;}
.massageinfo .tl h3{font-size: 18px;color: #fff;font-weight: bold;}
.massageinfo .tl img{width: 20px;cursor:pointer;}
.massageinfo form{width: 100%;box-sizing: border-box;padding: 20px;}
.massageinfo form input{width: 100%;box-sizing: border-box;border: 1px solid #ddd;outline: none;height: 38px;border-radius: 4px;padding: 0 12px;font-size: 14px;color: #333;margin-bottom: 10px;}
.massageinfo form .more{background-color: #002CB6;width:100px;height:40px;border-radius:4px;float:right;}
.massageinfo form:after{content:'';clear: both;display: block;}
.massageinfo.show{transform: none;opacity: 1;visibility: visible;}
.massageinfo h4{width: 100%;box-sizing: border-box;padding: 0 20px;font-size: 14px;color: #555;line-height: 20px;margin-top: 10px;}


@media (max-width: 1500px) {
	.center{width: 1300px;}
	.index02-l{padding-left: calc((100% - 1300px)/2);padding-right: 80px;}
	
}

@media (max-width: 1360px) {
	.center{width: 1200px;}
	.nav>li>a{font-size: 18px;}
	.h-right .search img{width: 22px;}
	.bannerwrap .text h3{font-size: 42px;line-height: 58px;}
	.bannerwrap .text h4{font-size: 18px;line-height: 36px;margin-bottom: 60px;}
	.more{width: 160px;height: 46px;font-size: 15px;}
	.index01wrap{padding: 100px 0;}
	.i-tl h3{font-size: 42px;}
	.index01min .swiper-slide .imgbox{height: 280px;}
	.index02-l{padding-left: calc((100% - 1200px)/2);padding-right: 50px;}
	.index02-l h4{font-size: 16px;line-height: 26px;}
	
	.index03wrap{padding: 100px 0;}
	.index04wrap{margin: 100px auto;}
	.index04info .imgitem .imgbox{height: 220px;}
	.index04info .imgitem .text,.index04info .textitem a{padding: 25px;}
	.index04info .textitem a h3{font-size: 16px;}
	
	.f-top{padding: 20px 0;}
	.f-center{margin: 40px 0 20px;}
	.bawrap .ba a{font-size: 14px;}
	.bawrap .ba{height: 60px;}
	.f-nav a{font-size: 16px;}
	.btnwrap .code .yzm{width: 100px;}
	.btnwrap .code input{width: calc(100% - 100px);}
	.f-centerr{width: 32%;}
	.f-centerl{width: 28%;}
	.btnwrap .code{width: calc(100% - 162px);}
	.btnwrap button{width: 150px;}
	
	
	
	.a-banner .text h3{font-size: 46px;}
	.prowrap{padding: 100px 0;}
	.product .tl h3{font-size: 40px;}
	.product .tl p{font-size: 32px;}
	.product .tl strong{height: 3px;}
	.productmin .item .imgbox{height: 350px;}
	
	.proinfowrap{padding: 70px 0 100px;}
	.proinfo01-l{width: 460px;}
	.proinfo01-l .bigimg{height: 460px;}
	.proinfo01-r{width: calc(100% - 500px);}
	.proinfo01-r h3{font-size: 26px;margin-bottom: 30px;}
	.proinfo01-r .info p{font-size: 14px;line-height: 30px;}
	.proinfo01-l .smallimglist .item{width: 80px;height: 80px;}
	.proinfo01{margin-bottom: 60px;}
	
	.c-tl h3{font-size: 40px;}
	.solutionmin .item .imgbox{height: 250px;}
	
	.casewrap{margin: 100px auto;}
	.casemin a{height: 300px;}
	.viewer-toolbar .viewer-prev,.viewer-toolbar .viewer-next{width: 50px!important;height: 50px!important;}
	
	.ninfowrap{margin: 150px auto 100px;}
	.ninfo .top .tl{font-size: 32px;line-height: 44px;}
	
	.contact01{margin: 100px auto -100px;}
	.contact01-min{padding: 50px 30px;}
	.contact01-min li{padding-left: 30px;}
	.contact01-min h3{font-size: 20px;}
	.contact01-min h4{font-size: 16px;line-height: 28px;}
	.contact01-min p{margin-bottom: 14px;}
	.contact02{height: 460px;}
	.contact03wrap{margin: 100px auto;}
	
	
	
}













































